/* :focus{outline:none;} */
h2.login_headnew {border-bottom:3px dotted;color:#546d7c;float:left;font-size:1.125em;
font-weight:normal;height:22px;margin:0 12px 10px;padding-bottom:5px;padding-left:17px;padding-top:30px;text-align:left;width:91%;}
* html h2.login_headnew{margin-left:6px;}
/*-------------------------Popup Box-------------------------------*/
* html #backgroundPopup{position:absolute;}
#popupContactCloseBottom{font-size:0.875em;line-height:12px;float:right;color:#6fa5fd !important;font-weight:700;
display:block;cursor:pointer;position: absolute;right: 3px; top: 3px;}
#backgroundPopup{ display:none; position:fixed; height:100%;z-index:999!important; width:100%; top:0; left:0; background:#000000; border:1px solid #cecece; opacity:0.8;}
* + html #backgroundPopup{height:100%;}
#popupContact{ display:none; position:fixed; /*width:1030px !important;*/width:1030px !important; color: #111111; /*padding: 10px 15px 3px 1px;*/ padding: 0px 0 0px 0px!important; background:#FFFFFF; border:2px solid #00f; border-radius_none: 5px; left: 50% !important; margin-left: -515px !important; top: 103px !important; z-index:99999; /*z-index: 30 !important;*/ padding-bottom:10px !important;}
* html #popupContact{position:absolute;}
* + html #popupContact{background:#FFFFFF !important;}
#popupContactClose{font-size:14px;line-height:14px;right:6px;display:block;top:0px;position:absolute;color:#6fa5fd !important;font-weight:700;cursor:pointer}
/**** for contact tab ***/
.loading_image{background-image: url('../images/loading.gif'); background-position: -105px -50px; width: 300px; height: 300px; display: block;}
#uauto_container .uauto_container_div {background:#fff;  min-height:508px; overflow-y:hidden; overflow-x: hidden; padding: 0 0px 0 5px; /*margin-left: -10px;*/ width:1010px;} 
#datepagination { clear:both; /*margin-bottom:10px;*/ text-align:center; }
#popupContactnew{ display:none; position:fixed;/*width:1014px !important;*/ width:999px !important; color: #111111; padding: 15px; background:#FFFFFF; border:2px solid #00f; border-radius_none: 5px; left: 50% !important; margin-left: -515px !important; top: 10% !important; z-index: 30 !important;}
#popupFriendListCloseBottom{font-size:0.875em;line-height:12px;float:right;color:#6fa5fd !important;font-weight:700;
    display:block;cursor:pointer;position: absolute;right: 3px; top: 3px;}
